Subject: Re: Job | Tech Support Remote Screening
From: Rajaneesh Kumar Ray <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 23:29:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7463 Applicants

View All

Rajaneesh Kumar Ray
I am Electronics Engineering Graduate and very versatile person having nearly 1 year experience actively looking for job opportunity, I'm very hardworking and quick learner looking for organisation where I can learn and grow together

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Business Development
Previous Company Byju's - Transforming Education using Technology

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Pune, Delhi
Education
B.Tech/B.E.
Bharati Vidyapeeth University, Pune
Key Skills
Excel, Word, SQL, Power Point Presentation, Business Development, Client Relationship Management, Sales, Business Storytelling, C, Cold Calling, Negotiation, Business Development, business storytelling, Sales, Corporate Sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem